Subject: QoS parameters,RSVP

From: Rohit Joshi <[email-masked]>
Date: Fri, 24 Sep 1999 12:23:27 +0800

Hi,
   Well  I have just started working on getting QoS parameters from rtfm
architecture. I was thinking of writing new attributes for this.Has any one
written new attributes for delay,jitter ,packet loss and RSVP things like
slack term etc? please mail me the idea or the method to implement it , if
you have done the implementation or know how to do it.
    OR can we get proper delay ,throughput etc, from old-style attributes
like FromPDU or ToOctets  and considering time difference between FirstTime
and LastActivitytime.
                       Rohit